.category-grid-box .ad-info ul li {	
    font-size: 15px;
    padding: 7px 7px;
    text-align: center;    
    line-height: 20px;
}

.category-grid-box .short-description h3 {
    /* min-height: 60px; */
}

.ad-info ul {
	display: flex;
	justify-content: center;
}
.result-summery {
	font-size:15px;
	max-height: 75px;
    min-height: 75px;
}

.result-hidden { 
	display:none;
}

.result-loc{
	font-size:15px;
}

.result-loc i{
	font-size:20px;
}

.result-loc a{
	color:#777;
}

.result-loc a:hover{
	font-weight:800;
}

.result-loc .span-dist{
	font-size:15px;
}

.show-list {
    margin-left: 13px;
    margin-right: 14px;
}

/*
.xlisting-imgs{
	width: 100%;
	max-height: 250px;
    min-height: 250px;
	height:250px;
}

.banner-img-box{
	width: 100%;
	height:250px;
}
*/

.show-box .banner-img-box img{
	width: 100%;
	height:304px;
	object-fit: cover;
}

.show-list .banner-img-box img{
	width: 100%;
	height:170px;
	object-fit: cover;
}

.show-list .ad-listing:hover .img-box::before {
	opacity: 0;
	-ms-transform: scale(1);
	/* IE 9 */
	-webkit-transform: scale(1);
	/* Chrome, Safari, Opera */
	transform: scale(1);
}

.ad-price-simple .price-type{
	font-size: 15px;
    color: #777;
    font-weight: 300;
}

/*------  listing image carosel  ----------*/

.owl-nav {
  position: initial;
}
.show-box .owl-theme .owl-controls .owl-nav div {
	background-color:#E39802;
	position: absolute;
	top: 40%;
	border:1px solid #FFF;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding-top:6px;
	
}
.show-box .owl-prev {
  left: -20px;
  display: flex;
  background-color:white;
  opacity:0.3;
  border:1px solid #00;
}
.show-box .owl-next {
  right: -18px;
  display: flex;
  background-color:white;
  opacity:0.3;
  border:1px solid #00;
}

.show-list .owl-theme .owl-controls .owl-nav div {
	background-color:#E39802;
	position: absolute;
	top: 25%;
	border:1px solid #FFF;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding-top:6px;
	
}
.show-list .owl-prev {
  left: -20px;
  display: flex;
  background-color:white;
  opacity:0.3;
  border:1px solid #00;
}
.show-list .owl-next {
  right: -18px;
  display: flex;
  background-color:white;
  opacity:0.3;
  border:1px solid #00;
}

.owl-prev:hover {
  opacity:1;
}
.owl-next:hover {
  opacity:1;
}
.show-box .owl-prev i {
  margin: auto 10px;
}
.show-box .owl-next i {
  margin: auto;
}
.show-list .owl-prev i {
  margin: auto 10px;
}
.show-list .owl-next i {
  margin: auto;
}
.show-box .owl-dots {
	height: 0;
}

.category-grid-box {
	cursor: pointer;
}

.result-list {
	cursor: pointer;
}

.result-box .short-description {
	height: 305px;
}

.result-box .carhistroy {
	margin-right: -10px; 
	text-align: center;
	float: left;
	width: 100%;
}

.purchasecarhistroy {
	margin-right: -10px; 
	text-align: center;
	float: left;
	width: 100%;
	color: #039147;
	font-size: 15px;
	font-weight: 600;
}

.result-box .carhistroy img {
	width: 110px; 
}

.result-list .carhistroy {
	margin-right: -10px; 
	float: right;
}

.result-list .carhistroy img {
	width: 110px;   
}
	